» Ubuntu » パッケージ

Error

two or more packages specified (libnet1 quantal)